/* CSS Document */
body {
	background-color: #b0b7d2;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
html { font-size: 100.1%; /* IE hack */ }
#navcontainer ul
{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
	list-style-type: none;
}
#navcontainer ul li a { text-decoration: none;}
.nav_over {
	display: block;
	width: 118px;
	\width: 139px;
	w\idth: 118px;
	font-size: 0.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#5E6895;
	line-height: 17px;
	font-weight: normal;
	padding: 1px 15px 1px 10px;
	border: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	border-left: 4px solid #cb69bd;
	background: #e9ecf8;
	text-decoration: none;
	text-align: left;
}
.nav_up {
	display: block;
	width: 118px;
	\width: 139px;
	w\idth: 118px;
	font-size: 0.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#5E6895;
	line-height: 17px;
	font-weight: normal;
	padding: 1px 15px 1px 10px;
	border: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	border-left: 4px solid #ffffff;
	background: #ffffff;
	text-decoration: none;
	text-align: left;
}
.nav_up2 {
	display: block;
	width: 318px;
	\width: 339px;
	w\idth: 318px;
	font-size: 0.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#5E6895;
	line-height: 17px;
	font-weight: normal;
	padding: 1px 15px 1px 10px;
	border: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	border-left: 4px solid #ffffff;
	background: #ffffff;
	text-decoration: none;
	text-align: left;
}
.nav_up3 {
	display: block;
	width: 318px;
	\width: 339px;
	w\idth: 318px;
	font-size: 0.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#999933;
	line-height: 17px;
	font-weight: normal;
	padding: 1px 15px 1px 10px;
	border: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	border-left: 4px solid #ffffff;
	background: #ffffff;
	text-decoration: none;
	text-align: left;
}
.nav_up4 {
	display: block;
	width: 118px;
	\width: 139px;
	w\idth: 118px;
	font-size: 0.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#5E6895;
	line-height: 13px;
	font-weight: normal;
	padding: 1px 15px 1px 10px;
	border: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-left: 4px solid #ffffff;
	background: #ffffff;
	text-decoration: none;
	text-align: left;
}
.nav_heading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #cb69bd;
	font-style: normal;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	margin-right: 10px;
}
.nav_title {
	display: block;
	width: 118px;
	\width: 139px;
	w\idth: 118px;
	font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight: bold;
	padding: 3px 15px 3px 14px;
	border: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	background: #a7b7ea;
	text-decoration: none;
	text-align: left;
}
#navcontainer_links ul li { display: inline;}
#navcontainer_links li { 
	margin: 0 0 0 0;
	padding: 0;
}
#navcontainer_links ul { 
	list-style-type: none;
	margin: -5px 0 0px 0;
	padding: 0; 
}
#navcontainer_footer ul li { display: inline;}
#navcontainer_footer li { 
	margin: 0 0 0 0;
	padding: 0;
}
#navcontainer_footer ul { 
	list-style-type: none;
	margin: 3px 0 15px 0;
	padding: 0; 
}
#navcontainer_page ul li { display: inline;}
#navcontainer_page li { 
	margin: 0 0 0 0;
	padding: 0;
}
#navcontainer_page ul { 
	list-style-type: none;
	margin: 0 0 15px 20px;
	padding: 0; 
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #cb69bd;
}
a:active {
	text-decoration: none;
}
a {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:bold;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	padding: 0;
}
.back {
	font-size: 1.0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #9da5c2;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.1em;
	text-decoration: none;
}
.back_button {
	margin-top: 30px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.back_space {
	font-size: 0.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#cb69bd;
	font-weight:bold;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	line-height: 2.5em;
	padding: 0;
}
.back_space2 {
	font-size: 0.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#cb69bd;
	font-weight:bold;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	line-height: 6.5em;
	padding: 0;
}
.buy_me {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top: 3px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.6em;
	text-decoration: none;
}
.checkout {
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.formContact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight:Normal;
	color:#5E6895;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	line-height: 15px;
}
.form_style {
	margin-top: 30px;
	margin-bottom: 60px;
	margin-left: 30px;
	margin-right: 30px;
}
.form_top {
	margin-top: 20px;
}
h1 {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#8c9ccf;
	font-weight:Bold;
	margin-top: 3px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	line-height: 1.1em;
	text-decoration: none;
}
h2 {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#8c9ccf;
	font-weight:Bold;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
	line-height: 1.1em;
	text-decoration: none;
}
h3 {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#8c9ccf;
	font-weight:Bold;
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
	line-height: 1.1em;
	text-decoration: none;
}
h4 {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:Bold;
	margin-top: 40px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	line-height: 1.1em;
	text-decoration: none;
}
h5 {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#cb69bd;
	font-weight:Bold;
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	line-height: 1.1em;
	text-decoration: none;
}
.image01 {
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.image02 {
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.image03 {
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 60px;
}
.image04 {
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
}
.justify {
	text-align:justify;
}
.plain_link {
	font-size: 1.0em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	line-height: 1.6em;
	text-decoration: none;
	font-weight:bold;
}
.links {
	font-size: 1.0em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #cb69bd;
	font-weight:bold;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-decoration: none;
}
.links2 {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #cb69bd;
	font-weight:bold;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-decoration: none;
}
.listings {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	line-height: 1.6em;
	text-decoration: none;
}
.listings2 {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	line-height: 1.6em;
	text-decoration: none;
}
.listings3 {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 5px;
	margin-bottom: 0px;
	line-height: 1.6em;
	text-decoration: none;
}
.navcontainer_footer {
	font-size: 0.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5E6895;
	font-weight:normal;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	padding: 0;
}
.navcontainer_footer2 {
	font-size: 0.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5E6895;
	font-weight:normal;
	margin-top: 0px;
	margin-left: 7px;
	margin-right: 7px;
	margin-bottom: 0px;
	text-decoration: none;
	padding: 0;
}
.navcontainer_footer3 {
	font-size: 0.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5E6895;
	font-weight:normal;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	padding: 0;
}
.navcontainer_footer4 {
	font-size: 0.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5E6895;
	font-weight:normal;
	margin-top: 0px;
	margin-left: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	padding: 0;
}
.navcontainer_page {
	font-size: 0.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#cb69bd;
	font-weight:bold;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	padding: 0;
}
.navcontainer_page2 {
	font-size: 0.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	font-weight:bold;
	margin-top: 0px;
	margin-left: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	padding: 0;
}
.normal {
	font-size: 0.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#5E6895;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.6em;
	text-decoration: none;
	font-weight:normal;
}
.normal_2 {
	font-size: 0.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#5E6895;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.6em;
	text-decoration: none;
	font-weight:normal;
}
.normal_3 {
	font-size: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.6em;
	text-decoration: none;
	font-weight:bold;
}
.none {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.6em;
	text-decoration: none;
}
p {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 8px;
	line-height: 1.6em;
	text-decoration: none;
}
.pic_text {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.6em;
	text-decoration: none;
}
.purple {
	color:#9da5c2;
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
}
.purple_link {
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #9da5c2;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.1em;
	text-decoration: none;
}
.quantity {
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.quantity2 {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.red {
	color:#BC41AA;
}
.required {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight:normal;
	color:#cb69bd;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 32px;
	margin-bottom: 0px;
	line-height: 1.6em;
}
.small {
	font-size: 0.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 8px;
	line-height: 1.6em;
	text-decoration: none;
}
.terms {
	text-align:justify;
	margin-bottom: 30px;
	color:#666666;
}
span.error {
	color: #BC41AA;
	font-weight: normal;
}
.form_cell {
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.postage {
	margin-top: 4px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 0px;
}
.chart {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#8c9ccf;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	line-height: 1.6em;
	text-decoration: none;
	font-weight:bold;
}